﻿@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'Poppins';
	font-weight: normal;
    font-style: normal;
	font-display: swap;
    src: url('./fonts/poppins/Poppins-latin.woff2') format('woff2'),
		url('./fonts/poppins/Poppins-latinext.woff2') format('woff2');
}
@font-face {
    font-family: 'Montserrat';
	font-style: normal;
  	font-weight: normal;
  	font-display: swap;
    src: url('./fonts/montserrat/Montserrat-latin.woff2') format('woff2'),
		url('./fonts/montserrat/Montserrat-latinext.woff2') format('woff2');
}
@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 200 1000;
	font-display: swap;
	src: url('./fonts/mulish/Mulish.woff2') format('woff2'),
		url('./fonts/mulish/Mulish-Regular.ttf') format('truetype'),
		url('./fonts/mulish/Mulish-Bold.ttf') format('truetype'),
		url('./fonts/mulish/Mulish-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenDyslexic';
    src: url('./fonts/dyslexic/OpenDyslexic-Regular.otf') format('opentype'),
		url('./fonts/dyslexic/OpenDyslexic-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-optical-sizing: auto;
}
body.odakla {
	overflow: hidden;
}
body.imlec-ozel,
body.imlec-ozel .erisilebilirlikPanel a,
body.imlec-ozel a {
	cursor: none;
}
body.dyslexia-mod {
    font-family: 'OpenDyslexic', 'Comic Sans MS', 'Verdana', sans-serif !important;
    line-height: 1.5;
    letter-spacing: 0.05em;
}
body.okunakli-mod {
	font-family: Verdana, sans-serif !important;
}

.whatHappendHoca {
	font-weight: bold;
	color: #fff;
	margin-bottom: 2rem;
}
.whatHappendHoca p {
	margin-bottom: 0;
}
.whatHappendHoca .mouse {
	width: 30px;
	height: 50px;
	border: 3px solid #fff;
	border-radius: 60px;
	position: relative;
	margin-left: 1rem;
}
.whatHappendHoca .mouse:before {
	content: "";
	width: 12px;
	height: 12px;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fff;
	border-radius: 50%;
	opacity: 1;
	animation: wheel 2s infinite;
	-webkit-animation: wheel 2s infinite;
}
@keyframes wheel {
	to {
		opacity: 0;
		top: 40px;
	}
}
@-webkit-keyframes wheel {
	to {
		opacity: 0;
		top: 40px;
	}
}
/* * * * * * * * * * * *
* // PAÜ de neler oluyor?
* * * * * * * * * * * */

#modalResponsive .modal-header .close {
	box-sizing: content-box;
	color: #000;
	border: 0;
	border-radius: 50%;
	opacity: 1;
	padding: .15rem .55rem;
	margin: -.85rem -.85rem auto;
	right: 0;
}
#modalResponsive .modal-body {
	padding: 0 10px 10px 10px;
}
/* * * * * * * * * * * *
* // Modal Popup
* * * * * * * * * * * */

#mainheader {
	z-index: 1;
	background: linear-gradient(0deg,rgba(0, 52, 99, 0) 10%, rgba(0, 52, 99, 1) 98%);
	height: 45vh; /*35*/
}
#mainheader.subPages {
	position: relative;
	z-index: 1;
	background: #003463;
	padding-bottom: 1.5rem;
	height: inherit;
}
.gx-header-left {
	padding-left: 1.75rem;
}
.gx-header-right {
	padding-right: 5rem;
}
.gx-header-top {
	padding-top: 2rem;
}
.websiteLogo {
	z-index: 5;
}
.websiteLogo a {
    display: inline-flex;
}
.websiteLogo img {
    width: 110px;
}
.websiteTitle {
	z-index: 5;
}
.websiteTitle h1 {
    font-family: "Mulish", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	color: #fff;
    line-height: 2rem;
    font-size: 2.125rem;
	font-weight: 700;
}
.websiteTitle h1.navbar-open {
	color: #000;
}
.websiteTitle h1 .uni {
	font-size: 1.875rem;
	font-weight: 300;
	letter-spacing: 1.55px;
}

.websiteTitle a {
    text-decoration: none;
    color: inherit;
}

#mainMenu ul {
    list-style-type: none;
	z-index: 5;
}
.navLine .websiteNav li.nav-item h2 {
    font-size: 1.2rem;
    white-space: nowrap;	
}
.navLine .websiteNav a.nav-link {
	padding: 1rem 0.5rem;
}
.navLine .websiteNav a.nav-link,
.navLine .websiteNav > .fas {
    color: #fff;
	text-shadow: 0px 3px 4px rgba(0,0,0,1);
}
#mainheader.subPages .navLine .websiteNav a.nav-link,
#mainheader.subPages .navLine .websiteNav > .fas {
	text-shadow: none;
}
.navLine .websiteNav a.nav-link.navbar-open,
.navLine .websiteNav .navbar-open .fas {
    color: #000;
	text-shadow: none;
}
.navLine .websiteNav a.nav-link.active,
.navLine .websiteNav .navbar-open.active .fas {
    background-color: #007cc2;
	color: #fff;
}
.navSubMenu {
	display: none;
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
	width: 100vw;
	min-height: 50vh;
	background-color: rgba(255, 255, 255, 0.95);
	padding-bottom: 1rem;
    overflow: hidden;	
    transition: 0.5s;
	padding-bottom: 3rem;
}
.navSubMenu .closebtn {
	margin-top: 3.5rem;
	margin-right: 4rem;
}
.navSubMenu .closebtn span {
	font-size: 0.8rem;
	color: #8c8c8c;
}
.navSubMenu .closebtn a {
	font-size: 2.5rem;
	text-decoration: none;
	color: #626262;
	border: 1px solid #626262;
	border-radius: 10px;
	padding: 0 0.5rem 0 0.5rem;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.navSubMenu .closebtn a:hover {
	color: #000;
	background-color: #d1d1d1;
	border: 1px solid #000;
}
.navSubMenu .subPanel {
	margin-top: 10rem;
}
.navSubMenu .subPanel .subTitle {
	font-size: 0.85rem;
}
.navSubMenu .basvurularSubMenu .subTitle {
	font-size: 1.25rem;
	line-height: 1rem;
}
.navSubMenu .basvurularSubMenu .subTitle .ozet {
	font-size: 0.85rem;
}
.navSubMenu .argeSubMenu {
	height: 50vh;
	overflow-y: auto;
}
.navSubMenu .egitimSubMenu .kategori {
	width: 21.5rem;
}
.navSubMenu .arastirmaSubMenu .kategori {
	width: 21.5rem;
}
.navSubMenu .hakkimizdaSubMenu .kategori {
	width: 21.5rem;
}
.navSubMenu .egitimSubMenu .kategori a,
.navSubMenu .arastirmaSubMenu .kategori a,
.navSubMenu .hakkimizdaSubMenu .kategori a {
	color: #000;
	font-size: 1.3rem;
	font-weight: 500;
	text-decoration: none;
	border-bottom: 2px solid transparent;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}	
.navSubMenu .egitimSubMenu .kategori a:hover,
.navSubMenu .arastirmaSubMenu .kategori a:hover,
.navSubMenu .hakkimizdaSubMenu .kategori a:hover,
.navSubMenu .egitimSubMenu .kategori a.active,
.navSubMenu .arastirmaSubMenu .kategori a.active,
.navSubMenu .hakkimizdaSubMenu .kategori a.active {
	color: #007cc2;
	border-bottom: 2px solid #007cc2;
}
.navSubMenu .egitimSubMenu a,
.navSubMenu .arastirmaSubMenu a,
.navSubMenu .basvurularSubMenu a,
.navSubMenu .hakkimizdaSubMenu a {
	color: #000;
	font-weight: 500;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	padding: 0.5rem;
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.navSubMenu .egitimSubMenu a:hover,
.navSubMenu .arastirmaSubMenu a:hover,
.navSubMenu .basvurularSubMenu a:hover,
.navSubMenu .hakkimizdaSubMenu a:hover {
	color: #007cc2;
	border-bottom: 1px solid #000;
}
/* * * * * * * * * * * *
* // Main Menu
* * * * * * * * * * * */

#mainheader .icons div:first-child a {
	color: #5bc4ff;
}
#mainheader .icons div:first-child a:hover {
	color: #fff;
}
#mainheader .icons a {
	color: #fff;
	text-decoration: none;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
}
#mainheader .icons a:hover {
	color: #5bc4ff;
}
#mainheader .icons img {
	margin-bottom: 0.5rem;
}
#mainheader .icons .text {
	font-size: 0.85rem;
	line-height: 0.5;
}
#mainheader .icons .vLine {
	background-color: #fff;
	width: 0.12rem;
	height: 1rem;
	display: block;
}
#mainheader .icons .search {
    color: #fff;
    font-size: 1.2rem;
    letter-spacing: .2px;
    cursor: pointer;
    padding: .5rem 0;
    white-space: nowrap;
}
/* * * * * * * * * * * *
* // Header
* * * * * * * * * * * */

#slider {
	background: url(../imgs/sliderBg.jpg) no-repeat center center fixed;
	background-size: cover;
}
.forcefullwidth_wrapper_tp_banner {
	background-color: #fafcff;
}
.tp-leftarrow {
	padding-left: 4rem;
}
.tp-leftarrow:before {
	background-image: url(../imgs/sliderOkSol.svg);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	content: "" !important;
}
.tparrows {
	margin-top: 16rem;
}
.tp-rightarrow {
	margin-right: 4rem !important;
}
.tp-rightarrow:before {
	background-image: url(../imgs/sliderOkSag.svg);
	background-position: 0 50%;
	background-repeat: no-repeat;
	content: "" !important;
}
#slider ul li > div::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	/*background-color: rgba(0, 0, 0, .25);*/
	background: linear-gradient(180deg,rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 1) 95%);
	z-index: 21;
}
#slider .slideContent {
	font-family: "Poppins", sans-serif;
	font-weight: 700 !important;
	font-style: normal;
	font-size: 4rem;
	color: #fff;
	text-shadow: 3px 3px 5px #000;
}
#slider .slideContent p {
	width: 60vw;
	white-space: normal;
	line-height: 4.5rem;
}
#slider .slideContent a {
	text-decoration: none;
	text-shadow: none;
	line-height: inherit !important;
	color: #fff;
	background-color: #fff;
	border: 1px solid #c0dcfb;
	border-radius: 1.5rem;
	font-size: 2rem;
	color: #516eff;
	padding: 0.75rem 1rem 0.65rem 1rem;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
#slider .slideContent a:hover {
	background-color: #516eff;
	color: #e1edfe;
}
/* * * * * * * * * * * *
* // Slider
* * * * * * * * * * * */

.announceSection {
	background: #fafcff;
	background: linear-gradient(90deg,rgba(42, 123, 155, 1) 0%, rgba(244, 249, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	padding-bottom: 8rem;
}
.announceSection .title {
	padding-top: 5.5rem;
	padding-bottom: 5rem;
}
.announceSecTitle {
	color: #3153fa;
}
.announceSection .item {
	background-color: #fff;
	border-radius: 2rem;
	padding: 1.5rem;
	height: 90%;
	-webkit-box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);
	box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);
}
.announceSection .item a {
	color: #000;
	text-decoration: none;
}
.announceSection .item .date {
	font-size: 0.95rem;
	color: #6b7383;
}
.announceSection .item .arrow {	
	background-color: #516eff;
	border-radius: 50% 50%;
	padding: 5px 10px 5px 10px;
}
.announceSection .item .arrow a {
	color: #fff;
}
.announceSection .item .website {
	font-size: 0.75rem;
}
.announceSection a.all-items-link {
	background-color: #e1edfe;
	border: 1px solid #c0dcfb;
	border-radius: 2rem;
	text-decoration: none;
	font-size: 0.9rem;
	color: #516eff;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.announceSection a.all-items-link:hover {
	background-color: #516eff;
	color: #e1edfe;
}
/* * * * * * * * * * * *
* // Announce
* * * * * * * * * * * */

.newsSection {
	background: #f3fffa;
    background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(243, 255, 250, 1) 0%, rgba(255, 255, 255, 1) 100%);
	padding-bottom: 8rem;
}
.newsSection .title {
	padding-top: 5.5rem;
	padding-bottom: 5rem;
}
.newsSecTitle {
	color: #009b62;
}
.newsSection a.item {
	background-color: #fff;
	border-radius: 2rem;
	-webkit-box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);
	box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);	
	color: #000;
	text-decoration: none;
	overflow: hidden;
}
.newsSection a.item .ratio {
	overflow: hidden;
}
.newsSection a.item img {
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
}
.newsSection a.item:hover img {
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.newsSection .item .date {
	font-size: 0.95rem;
	color: #6b7383;
}
.newsSection .item .arrow {
	color: #fff;
	background-color: #00c16e;
	border-radius: 50% 50%;
	padding: 5px 10px 5px 10px;
}
.newsSection a.all-items-link {
	background-color: #fff;
	border: 1px solid #9bf3cd;
	border-radius: 2rem;
	text-decoration: none;
	font-size: 0.9rem;
	color: #00c16e;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.newsSection a.all-items-link:hover {
	background-color: #00c16e;
	color: #fff;
}
/* * * * * * * * * * * *
* // News
* * * * * * * * * * * */

.eventSection {
	background: #f5f0ff;
	background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(244, 238, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	padding-bottom: 8rem;
}
.eventSection .title {
	padding-top: 5.5rem;
	padding-bottom: 5rem;
}
.eventSecTitle {
	color: #742ef8;
}
.eventSection .item {
	background-color: #fff;
	border-radius: 2rem;		
	-webkit-box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);
	box-shadow: 0px 10px 10px -5px rgba(126,126,126,0.5);	
	color: #000;
}
.eventSection .item .ratio img {
  	object-fit: cover;
  	object-position: top;
}
.eventSection .col-md-6:nth-child(1) .item {
	background-color: #f2fbfa;
}
.eventSection .col-md-6:nth-child(2) .item {
	background-color: #fff9f2;
}
.eventSection .col-md-6:nth-child(3) .item {
	background-color: #fff4f9;
}
.eventSection .col-md-6:nth-child(4) .item {
	background-color: #f7f7ff;
}
.eventSection .ratio {
  overflow: hidden;
  border-radius: 2rem 2rem 0 0;
}
.eventSection .ratio-4x3 {
	--bs-aspect-ratio: 110% !important;
}
.eventSection .item .date {
	font-size: 0.95rem;
}
.eventSection .item a {
	color: #fff;
	text-decoration: none;
	background-color: #742ef8;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.eventSection .item a:hover { 
	background-color: #fff;
	color: #742ef8;
}
.eventSection .item .location {
	font-size: 0.95rem;
	color: #6b7383;
}
.eventSection a.all-items-link {
	background-color: #fff;
	border: 1px solid #e4d7fd;
	border-radius: 2rem;
	text-decoration: none;
	font-size: 0.9rem;
	color: #742ef8;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.eventSection a.all-items-link:hover {
	background-color: #742ef8;
	color: #fff;
}
/* * * * * * * * * * * *
* // Events
* * * * * * * * * * * */

.argeSection {
	background: url(../imgs/argeBg.jpg) no-repeat center center fixed;
	background-size: cover;
}
.argeSection .title {
	color: #fff;
}
.argeSecTitle {
	color: #455bfd;
}
.argeSection .item {
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	border: 1px solid #4b4b4b;
	border-radius: 1rem;
}
.argeSection .item .icon {
	background-color: #455bfd;
	border-radius: 1rem;
	width: 3rem;
}
.argeSection .item p {
	margin-bottom: 0;
}
.argeSection .item .arrow {
	color: #cccccd;
	background-color: #333336;
	border-radius: 50% 50%;
	padding: 3px 8px 3px 8px;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.argeSection .item a:hover {
	color: #cccccd;
	background-color: #455bfd;
}

.statsSection {
	background: #fff url(../imgs/istatistikBg.png) no-repeat center center fixed;
}
.statsSection .icon {
	background: #4f47e6;
	background: linear-gradient(292deg,rgba(79, 71, 230, 1) 0%, rgba(57, 57, 184, 1) 35%, rgba(94, 228, 255, 1) 100%);
	border-radius: 1rem;
	margin: 0 auto;
	width: 5rem;
}
.statsSection .value {
	color: #101828;
}
.statsSection .title {
	color: #4a5565;
}
.statsSection .program a {
	border: 1px solid #b5d1f3;
	border-radius: 1rem;
	text-decoration: none;
	color: #1447e6;
	font-size: 0.9rem;
	-webkit-transition: background .5s ease-out;
	-moz-transition: background .5s ease-out;
	-o-transition: background .5s ease-out;
	transition: background .5s ease-out;
}
.statsSection .program a:hover {
	color: #b5d1f3;
	background-color: #1447e6;	
}
/* * * * * * * * * * * *
* // İstatistikler
* * * * * * * * * * * */

.kesfetSection {
	background: #f2f8ff;
	background: linear-gradient(90deg, rgba(42, 123, 155, 1) 0%, rgba(245, 249, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
	padding-left: 0;
	padding-right: 0;
}
.kesfetSection .owl-carousel {
	padding-left: 0;
	padding-right: 0;
}
.kesfetSecTitle {
	color: #3850fa;
}
.kesfetSection .pt-6 {
	padding-top: 4rem !important;
}
#owlDiscover .item a {
	color: #fff;
	position: relative;
	display: block;
}
#owlDiscover .item img {
	border-radius: 1.5rem;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
}
#owlDiscover .item:hover img {
    transform: scale(1.05);
}
/* * * * * * * * * * * *
* // Keşfet
* * * * * * * * * * * */

.collabSection .owl-carousel .item {
	border: 1px solid #ccc;
	border-radius: 1rem;
	margin: 0 1rem;	
}
.collabSection .owl-carousel .item a {
	padding: 1.5rem;
}
.collabSection .owl-carousel .item img {
	display: initial;
	width: auto;
	filter: grayscale(1);
	transition: all .3s ease-in-out;
}
.collabSection .owl-carousel .item img:hover {
	filter: grayscale(0);
}
footer.footer {
	background-color: #000;
}
.footerBottom {	
	color: #d0d0d0;
	font-size: 0.925rem;
}
.footerBottom ul {
	list-style-type: none;
}
a.scrollUp {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    display: none;
    text-align: center;
    text-decoration: none;
    background-color: #0076be;
    color: #fff;
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
    border: 5px solid rgb(0, 66, 127);
    border-radius: 50%;
    line-height: 50px;
    z-index: 2;
	cursor: pointer;
}
.footerBottom a.scrollUp.fixed {
	width: 50px;
    height: 50px;
    position: relative !important;
    bottom: initial !important;
    right: initial !important;
    display: block !important;
}
/* * * * * * * * * * * *
* // Footer End
* * * * * * * * * * * */

.pauGuide .searchResults .table-striped > tbody > tr:nth-of-type(2n+1) {
    --bs-table-accent-bg: transparent;
}
#pauGuide {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: rgba(7, 20, 31, 0.98);
    overflow-x: hidden;
    transition: 0.5s;
}
    #pauGuide .closebtn {
        position: absolute;
        top: 1rem;
        right: 3rem;
        font-size: 4rem;
        color: #919191;
        text-decoration: none;
        transition: 0.5s;
		z-index: 5;
		height: 5rem;
    }
	#pauGuide .closebtn:hover {
		color: #fff;
	}
#pauGuide .form-control {
    background: transparent;
    border-top: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-radius: 0;
    color: #ccc;
    font-size: 1.5rem;
}
    #pauGuide .form-control:focus {
        color: #fff;
        font-size: 2rem;
        box-shadow: 0 0 0 0;
    }
#pauGuide .form-floating > label {
    color: #fff;
    padding: .2rem .75rem;
}
#pauGuide .defaultGudie {
    padding-right: 2rem;
}
#pauGuide .resultSearch {
    color: #fff;
    padding-right: 2rem;
}
    #pauGuide .resultSearch .info {
        display: none;
        color: #0B5ED7;
    }
	#pauGuide .resultSearch ul.nav li {
		    margin-right: 1rem !important;
	}
	#pauGuide .resultSearch ul.nav li a.active {
		color: #fff;
	}
	#pauGuide .resultSearch ul.nav li a .badge {
		transform: translate(25%, -10%);
		background-color: #143c91;
	}
    #pauGuide .resultSearch .item {
        border-bottom: 1px solid #033758;
    }
	
        #pauGuide .resultSearch .item .unvan {
            font-weight: 300;
            color: rgba(255, 255, 255, .98);
        }
        #pauGuide .resultSearch .item .adsoyad {
            font-weight: 500;
        }
        #pauGuide .resultSearch .item .email {
            color: #bbbbbb;
            font-size: .9rem;
        }
        #pauGuide .resultSearch .item p {
            margin-bottom: 0;
        }
        #pauGuide .resultSearch .item .btn {
            box-shadow: 0 0 0 0;
        }
        #pauGuide .resultSearch .item div.gorevyeri p {
            padding: 0 1rem;
        }
        #pauGuide .resultSearch .item div.gorevyeri:after {
            content: '';
            position: absolute;
            top: 15%;
            height: 50%;
            border-left: 1px solid #fff;
        }
#pauGuide .defaultGudie {
    margin-top: 3rem;
}
    #pauGuide .defaultGudie a.btn-block {
        display: block;
        border-bottom: 1px solid #0085D0;
        color: #0085D0;
        border-radius: 0;
        margin-bottom: 2rem;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        transition: 0.3s;
    }
        #pauGuide .defaultGudie a.btn-block:focus {
            box-shadow: 0 0 0 0;
        }
    #pauGuide .defaultGudie .icon {
        border: 1px solid #0085D0;
        border-radius: 50%;
        font-size: 1.5rem;
        width: 3rem;
        height: 3rem;
        color: #0085D0;
    }
        #pauGuide .defaultGudie .icon i {
            vertical-align: middle;
            padding-top: .3rem;
        }
    #pauGuide .defaultGudie .title {
        padding-left: 1rem;
        font-size: 1.5rem;
    }
    #pauGuide .defaultGudie a.btn-block:hover {
        border-bottom: 1px solid #919191;
        color: #919191;
    }
        #pauGuide .defaultGudie a.btn-block:hover .icon {
            border: 1px solid #919191;
            color: #919191;
        }
/* * * * * * * * * * * *
* // PAU Guide End
* * * * * * * * * * * */

.pauGuide {
	padding-right: 11.8rem;
	padding-left: 10rem;
}
.pauGuide .form-control {
    font-size: 1.5rem;
}
.pauGuide .btn-guide {
	z-index: 0;
}
.pauGuide .guideUnitsPhoneList .list-group-item.active {
	z-index: 0;
}
.pauGuide .searchResults .alert {
	padding: 0.5rem;
	font-weight: 500;
}
.pauGuide .searchResults .item {
	background-color: #fbfbfb;
	border: 1px solid #ececec;
	border-radius: 1rem;
	margin-bottom: 1rem;
	padding: 0 0 0.75rem 0;
}
.pauGuide .searchResults .photoCover {
    width: 8rem;
    height: 10rem;
    overflow: hidden;
}
.pauGuide .searchResults .photo {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    background-color: #ececec;
    border-radius: 1rem 0 0 0;
    padding: 0.25rem;
}
.pauGuide .searchResults .cardInfo p,
.pauGuide .searchResults .gorevYer p {
    margin-bottom: 0;
}
.pauGuide .searchResults .cardInfo img {
	padding-left: 0.15rem;
	padding-top: 0.1rem;
}
.pauGuide .searchResults .yokLinkMobil {
	display: none;
}
.pauGuide .searchResults .yokLinkMobil .btn {
	background: url(../imgs/yok-icon.png) 0 center no-repeat;
	background-color: #ececec;
    border-radius: .5rem;
	margin-top: 1rem;
    padding: 0.5rem 0.5rem 0.5rem 3rem;
	font-weight: bold;
	transition: all .5s ease-out;
}
.pauGuide .searchResults .yokLink .btn {
	background: url(../imgs/yok-icon.png) 0 center no-repeat;
	background-color: #ececec;
    border-radius: 0 1rem 0 0;
    padding: 0.25rem 0.5rem 0.25rem 3rem;
	font-weight: bold;
	transition: all .5s ease-out;
}
.pauGuide .searchResults .yokLink .btn:hover,
.pauGuide .searchResults .yokLinkMobil .btn:hover {
	background-color: #b60000;
	color: #fff;
}
.pauGuide .searchResults .gorevler {
	padding: 0.25rem 0;
}
.pauGuide .searchResults .gorevYer {
    background-color: #fff;
	border: 1px solid #ececec;
}
.pauGuide .searchResults .gorevYer .birim,
.pauGuide .searchResults .gorevYer .gorev {
	font-size: 0.9rem;
}
.pauGuide .searchWrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    display: none;
    background: url(../imgs/announceBg.jpg) no-repeat center center fixed;
    background-size: cover;
    color: #000;
}
/* * * * * * * * * * * *
* // Old Guide End
* * * * * * * * * * * */

.heOverlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 3;
	cursor: pointer;
}
.hizliErisim {
    width: 662px;
	height: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: -700px;
    overflow-x: hidden;
    transition: 0.5s;
}
.hizliErisim .closebtn {
	margin-top: 2.5rem;
}
.hizliErisim .closebtn a {
	display: block;
	font-size: 2rem;
	font-weight: 500;
	color: #000;
	text-decoration: none;
	background-color: #ccc;
	border-radius: 50% 50%;
	line-height: 1rem;
	padding: 0.75rem;
	-webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}
.hizliErisim .closebtn a:hover {
	color: #fff;
	background-color: #000;
}
.hizliErisim .row .sol {
	background-color: rgba(3, 66, 122, 0.9);
	/*width: 280px;*/
	height: 100vh;
	color: #fff;
	padding-top: 2rem;
	padding-left: 0;
}
.hizliErisim .row .sol a.profil {
	color: #fff;
	text-decoration: none;
	font-weight: 500;
	margin: .5rem 0;
	padding: 8px 0 8px 60px;
	border-radius: 0 1rem 1rem 0;
	white-space: nowrap;
	-webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
	background-position: 13px center;
	background-repeat: no-repeat;
}
.hizliErisim .row .sol a.profil:hover {
	background-color: #fff;
	color: #03427a;
	border-radius: 0 1rem 1rem 0;
	background-position: 16px center;
}
.hizliErisim .row .sol a.ziyaretci {
	background-image: url(../imgs/hizliErisim_ziyaretci.png);
}
.hizliErisim .row .sol a.ziyaretci:hover {
	background-image: url(../imgs/hizliErisim_ziyaretci_h.png);
}
.hizliErisim .row .sol a.ziyaretci.active {
	background-image: url(../imgs/hizliErisim_ziyaretci_h.png);
}
.hizliErisim .row .sol a.adayOgr {
	background-image: url(../imgs/hizliErisim_adayOgr.png);
}
.hizliErisim .row .sol a.adayOgr:hover {
	background-image: url(../imgs/hizliErisim_adayOgr_h.png);
}
.hizliErisim .row .sol a.adayOgr.active {
	background-image: url(../imgs/hizliErisim_adayOgr_h.png);
}
.hizliErisim .row .sol a.ogrenci {
	background-image: url(../imgs/hizliErisim_ogrenci.png);
}
.hizliErisim .row .sol a.ogrenci:hover {
	background-image: url(../imgs/hizliErisim_ogrenci_h.png); 
}
.hizliErisim .row .sol a.ogrenci.active {
	background-image: url(../imgs/hizliErisim_ogrenci_h.png); 
}
.hizliErisim .row .sol a.akademikPer {
	background-image: url(../imgs/hizliErisim_akademikPersonel.png);
}
.hizliErisim .row .sol a.akademikPer:hover {
	background-image: url(../imgs/hizliErisim_akademikPersonel_h.png);
}
.hizliErisim .row .sol a.akademikPer.active {
	background-image: url(../imgs/hizliErisim_akademikPersonel_h.png);
}
.hizliErisim .row .sol a.idariPer {
	background-image: url(../imgs/hizliErisim_idariPersonel.png);
}
.hizliErisim .row .sol a.idariPer:hover {
	background-image: url(../imgs/hizliErisim_idariPersonel_h.png);
}
.hizliErisim .row .sol a.idariPer.active {
	background-image: url(../imgs/hizliErisim_idariPersonel_h.png);
}
.hizliErisim .row .sol a.mezun {
	background-image: url(../imgs/hizliErisim_mezun.png);
}
.hizliErisim .row .sol a.mezun:hover {
	background-image: url(../imgs/hizliErisim_mezun_h.png); 
}
.hizliErisim .row .sol a.mezun.active {
	background-image: url(../imgs/hizliErisim_mezun_h.png); 
}
.hizliErisim .row .sol a.profil.active {
	background-color: #fff;
	color: #03427a;
	border-radius: 0 1rem 1rem 0;
	background-position: 16px center;
}
.hizliErisim .row .sol .socialMedia a {
	margin-top: 0;
	margin-bottom: 1rem;
}
.hizliErisim .row .sag {
	background-color: rgba(255, 255, 255, 0.9);
	/*width: 400px;*/
	height: 100vh;
	padding-left: 0;
	overflow-y: scroll;
}
.hizliErisim .row .sag .title {
	padding-top: 2.5rem;
	padding-left: 20px;
	padding-bottom: 2.5rem;
	border-bottom: 1px solid #ccc;
}
.hizliErisim .row .sag p {
	margin-bottom: 0;
}
.hizliErisim .row .sag a {
	border-bottom: 1px solid #ccc;
	padding: 0.75rem 0 0.75rem 1.25rem;
	text-decoration: none;
	color: #000;
	font-weight:500;
	-webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}
.hizliErisim .row .sag a:hover {
	color: #3a61d9;
}
/* * * * * * * * * * * *
* // Hızlı Erişim
* * * * * * * * * * * */

.erisilebilirlik {
	cursor: pointer;
}
.erisilebilirlikPanel {
	height: 100%;
    position: fixed;
    z-index: 9998;
    top: 0;
    left: -400px;
    overflow-x: hidden;
	overflow-y: auto;
    transition: 0.5s;
	width: 400px;
	background-color: #eee;
	padding-bottom: 3rem;
}
.erisilebilirlikPanel .closebtn {
	margin-top: 2.5rem;
}
.erisilebilirlikPanel .closebtn a {
	display: block;
	font-size: 2rem;
	font-weight: 500;
	color: #000;
	text-decoration: none;
	background-color: #ccc;
	border-radius: 50% 50%;
	line-height: 1rem;
	padding: 0.75rem;
	-webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}
.erisilebilirlikPanel .title {
	background-color: #464e5f;
	color: #fff;
	padding: 2rem;
}
.erisilebilirlikPanel .kutu,
.erisilebilirlikPanel a.kutu {
	overflow: hidden;
	color: #000;
	display: block;
	border: 1px solid #ccc;
	border-radius: 1rem;
	padding: 1.5rem 0;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	background-color: #fff;
	-webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.erisilebilirlikPanel .kutu:hover,
.erisilebilirlikPanel a.kutu:hover,
.erisilebilirlikPanel .kutu.active {
	border: 1px solid #393939;
}
.erisilebilirlikPanel p {
	margin-bottom: 0;
}
#ozel-imlec {
	display: none;
	width: 30px;
	height: 30px;
	background-color: rgba(0, 0, 0, 0.7);
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.3);
	transition: left 0.5s ease-out, top 0.15s ease-out;
	pointer-events: none;	
	transform: translate(-50%, -50%);
}
#custom-cursor-white {
    display: none;
	background: url(../imgs/erisilebilirlik/mouse-cursor-white.png) no-repeat 100% 100% fixed;
	position: fixed;
    width: 85px;
    height: 110px;
    pointer-events: none;  /* Tıklamaların arkadaki elemanlara geçmesini sağlar */
    transform: translate(-50%, -50%);
    z-index: 9999;
}
#custom-cursor-black {
    display: none;
	background: url(../imgs/erisilebilirlik/mouse-cursor-black.png) no-repeat 100% 100% fixed;
	position: fixed;
    width: 85px;
    height: 110px;
    pointer-events: none;
    transform: translate(-50%, -50%);
    z-index: 9999;
}
#okumaRehberi {
	display: none;
	position: fixed;
    width: 80vw;
    height: 5px;
	border: 1px solid #000;
	background-color: red;
    pointer-events: none;
    transform: translate(-50%, -50%);
    z-index: 9999;
}
#okumaMaskesi {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	pointer-events: none;
	background: linear-gradient(to bottom,
                rgba(0,0,0,0.85) 45%, 
                transparent 45%, 
                transparent 55%, 
                rgba(0,0,0,0.85) 55%);
}
a.baglanti-vurgula {
	border: 1px solid #00b7ff !important;
}
/* * * * * * * * * * * * *
* // Erişilebilirlik Panel
* * * * * * * * * * *  * */

#progressWrapper {
    width: 100%;
    height: 200px;
    top: 50%;
    left: 0;
    position: fixed;
    margin-top: -100px;
    z-index: 9999;
}
.progressGif {
    background: url('//www.pau.edu.tr/imgs/loading2k19.gif') 0 0 no-repeat;
    margin: 50px auto;
    width: 105px;
    height: 105px;
    display: block;
}
a.error404 {
    background: url('//www.pau.edu.tr/imgs/404.png') 0 0 no-repeat;
    width: 610px;
    margin: 70px auto;
    display: block;
    padding-top: 325px;
}
.text404 {
    display: none;
}
/* * * * * * * * * * * *
 * // Progress DIV
 * * * * * * * * * * * */

ol.breadcrumb {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	padding: 1rem 0;
}
ol.breadcrumb .fas,
ol.breadcrumb .far {
	color: #717171;
	margin-right: .15rem;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #717171;
	content: var(--bs-breadcrumb-divider, "|");
}
ol.breadcrumb li {
    color: #717171;
}
ol.breadcrumb a {
    color: #717171;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.25s ease-in-out;
}
ol.breadcrumb a:hover {
	color: #000;
}
/* * * * * * * * * * * *
* // Ekmek kırıntısı
* * * * * * * * * * * */

.pageDetail {
	padding-left: 9rem;
	padding-right: 12rem;
}
/* * * * * * * * * * * *
* // Sayfa
* * * * * * * * * * * */

.announcementDetail {
	padding-left: 9rem;
	padding-right: 12rem;
}
.announcementDetail article header {
	padding-bottom: 1rem;
}
.announcementDetail article header p {
	font-size: 0.9rem;
	color: #6b7383;
	margin-bottom: 0;
}
.announcementDetail .announceHtml {
	overflow: hidden;
}
.announcementDetail aside .listItem {
	border-bottom: 1px solid #bbbbbb;
	margin-top: 1rem;
}
.announcementDetail aside .date {
	font-size: 0.9rem;
	color: #6b7383;
}
.announcementDetail aside .arrow {
	background-color: #516eff;
	border-radius: 50% 50%;
	padding: 5px 10px 5px 10px;
}
.announcementDetail aside a {
	text-decoration: none;
	color: #000;
}
.announcementDetail aside a:hover {
	color: #3153fa;
}
.announcementDetail aside .arrow a {
	color: #fff;
}
/* * * * * * * * * * * *
* // Duyuru detay
* * * * * * * * * * * */

.eventDetail {
	padding-left: 9rem;
	padding-right: 12rem;
}
.eventDetail article header {
	padding-bottom: 1rem;
}
.eventDetail article header p {
	font-size: 0.9rem;
  	color: #6b7383;
	margin-bottom: 0;
}
.eventDetail article header a {
	text-decoration: none;
	color: #742ef8;
	font-weight: 500;
    transition: all 0.25s ease-in-out;
}
.eventDetail article header a:hover {
	color: #0076be;
}
.eventDetail .eventHtml {
	overflow: hidden;
}
.eventDetail aside .listItem {
	border-bottom: 1px solid #bbbbbb;
	margin-top: 1rem;
}
.eventDetail aside .date {
	font-size: 0.9rem;
  	color: #6b7383;
}
.eventDetail aside .arrow {
	background-color: #742ef8;
  	border-radius: 50% 50%;
  	padding: 5px 10px 5px 10px;
}
.eventDetail aside a {
  	text-decoration: none;
	color: #000;
}
.eventDetail aside a:hover {
	color: #3153fa;
}
.eventDetail aside .arrow a {
  	color: #fff;
}
/* * * * * * * * * * * *
* // Etkinlik detay
* * * * * * * * * * * */

.allItems {
	padding-right: 11.8rem;
	padding-left: 10rem;
}
.allItems h3 {
	margin-top: 2rem;
}
.allItems a.dropdropdown-toggle::after {
	content: none !important;
}
.allItems .all-list-announce a.item,
.allItems .all-list-events .item {
	border-bottom: 1px solid #bbbbbb;
	margin-bottom: 0.5rem;
	padding-top: 3rem;
	padding-bottom: 1rem;
}
.allItems .all-list-events .item a.title {
	text-decoration: none;
	color: #000;
	font-size: 1.5rem;
  	font-weight: bold;
	line-height: 1.75rem;
    transition: all 0.25s ease-in-out;
}
.allItems .all-list-events .item:hover a.title {
	color: #742ef8;
}
.allItems .all-list-announce .item .publishDate,
.allItems .all-list-events .item .publishDate {
	font-size: 0.9rem;
	color: #000;
}
.allItems .all-list-events .item p {
	margin-bottom: 0;
}
.allItems .all-list-events .item .arrow {
	margin-bottom: 0;
	color: #fff;
	background-color: #742ef8;
  	border-radius: 50% 50%;
  	padding: 1px 6px 1px 6px;
}
.allItems .all-list-events .item .type,
.allItems .all-list-events .item .location {
	font-size: 0.75rem;
	color: #000;
}

.allItems .all-list-announce a.item {
	text-decoration: none;    
}
.allItems .all-list-announce a.item h6 {
	color: #000;
	font-size: 1.5rem;
  	font-weight: bold;
	transition: all 0.25s ease-in-out;
}
.allItems .all-list-announce a.item:hover h6 {
	color: #516eff;
}
.allItems .all-list-announce .item .arrow {
	margin-bottom: 0;
	color: #fff;
	background-color: #516eff;
  	border-radius: 50% 50%;
  	padding: 1px 6px 1px 6px;
}
.allItems .all-list-announce .subInfo,
.allItems .all-list-events .subInfo {
	padding-top: 1.25rem;
}
/* * * * * * * * * * * *
* // Tüm Duyuru ve Etkinlikler
* * * * * * * * * * * */

.ekliBelgeler .belge {
	background-color: #fbfbfb;
	border: 1px solid #ececec;
	padding: 0.75rem;
	border-radius: 1rem;
	margin-bottom: 1rem;
}
.ekliBelgeler .belge .icon {
	background-color: #0076be;
	border-radius: 50%;
	padding: 0.5rem;
}
.ekliBelgeler a {
	text-decoration: none;
	color: #000;
	font-weight: 500;
    transition: all 0.25s ease-in-out;
}
.ekliBelgeler a:hover {
	color: #0076be;
}
.ekliBelgeler .belge .info {
	font-size: 0.75rem;
	color: #8e8e8e;
}
/* * * * * * * * * * * *
* // Ekli belgeler
* * * * * * * * * * * */

/* * * * * * * * * * * *
* Timeline History
* * * * * * * * * * * */
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 20px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 40px;
            height: 40px;
            line-height: 40px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 20px;
            left: 50%;
            margin-left: -20px;
            background-color: #20435D;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #0085D0 !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 20px;
        margin-left: 0;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}
/* * * * * * * * * * * *
* // Timeline History
* * * * * * * * * * * */

#generalNumbersRow .card-header {
    color: #fff;
}

#generalNumbersRow .card-body h6 {
    margin-bottom: 0;
}
/* * * * * * * * * * * *
* // Numbers of PAU
* * * * * * * * * * * */

ul.rektorDanisman li {
    border: none;
}

#foodSection, 
#studentQuery {
	padding-right: 11.8rem;
  	padding-left: 10rem;
}
#foodSection .hallName {
    line-height: 3rem;
}
#foodSection .hall0 {
    height: 500px;
}
#foodSection .hall0 .alert {
	padding: .60rem .85rem;
	font-size: 12px;
}
#foodSection .hall0 .alert a {
	text-decoration: none;
	color: #1b1e21;
	font-weight: 500;
	transition: all .4s ease-in-out 0s;
}
#foodSection .hall0 .alert a:hover {
	font-weight: 600;
}
#foodSection .hall1 {
    background-color: #fcfcfc;
    height: 675px;
}
#foodSection .hall2 {
    height: 660px;
}
    #foodSection .hall1 .alert,
    #foodSection .hall2 .alert,
    #foodSection .hall3 .alert {
        padding: .40rem .75rem;
        font-size: 12px;
    }

#foodSection .hall3 {
    background-color: #fcfcfc;
    height: 540px;
}
#foodSection .hall4 {
    background-color: #fcfcfc;
}
#foodSection h4 {
    padding-left: 20px;
}
#foodSection ul.yemekList {
    list-style-type: none;
    padding-left: 1rem;
}
    #foodSection ul.yemekList li {
        padding: .02rem 0;
    }
        #foodSection ul.yemekList li:before {
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f0da";
            display: block;
            color: #D3D3D4;
            position: absolute;
            margin-top: 0rem;
            margin-left: -10px;
            font-size: .9rem;
        }
        #foodSection ul.yemekList li .calorie {
            font-size: .8rem;
            color: rgb(129, 129, 130);
        }
#foodSection .whiteCafe img {
    margin-right: 20px;
}
#foodSection .whiteCafe p {
    font-weight: 500;
    padding: 0 10px;
}
#foodsSection .tab-content a {
    text-decoration: none;
}
#mealDays {
    margin-top: 1rem;
}
#mealDays .thatDay {
    font-size: .7rem;
}
/* * * * * * * * * * * *
* // Yemekhane
* * * * * * * * * * * */

#pauInfo {
	padding-right: 11.8rem;
  	padding-left: 10rem;
}
#pauInfo .subVerMenu .title {
	display: none;
}
#pauInfo .subVerMenu li.list-group-item {
	border: none;
	padding: 0.5rem 0;
}
#pauInfo .subVerMenu a {
	color: #000;
	display: block;
	text-decoration: none;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.5rem;
	transition: all .4s ease-in-out 0s;
}
#pauInfo .subVerMenu a:hover {
	color: #007cc3;
	border-color: #007cc3;
}
.senatePic img {
    width: 150px;
    height: 180px;
}
#pauInfo article.mevzuat h5 {
    padding-top: 0.5rem;
    color: rgb(194, 0, 0);
}
#pauInfo article.mevzuat .accordion-button .fa {
    margin-right: .5rem;
}
#pauInfo .mevzuat .accordion-body {
	padding: 0.5rem;
}
#pauInfo .mevzuat li.list-group-item {
	border: none;
	padding: 0.5rem 0;
}
#pauInfo .mevzuat a {
	color: #000;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.5rem;
	transition: all .4s ease-in-out 0s;
}
#pauInfo .mevzuat a:hover {
	color: #007cc3;
	border-color: #007cc3;
}
/* * * * * * * * * * * *
* // Kurumsal Saylafar
* * * * * * * * * * * */

.mm-wrapper {
	position: inherit;
}
#mmenu:not(.mm-menu_opened) {
    display: none;
}
.mm-menu {
    --mm-color-background: #f6f6f6;
    --mm-color-background-emphasis: #f6f6f6;
    --mm-color-background-highlight: #3B75A8;
    --mm-color-text: #fff;
    --mm-color-text-dimmed: rgba(255, 255, 255, .75);
    --mm-color-button: #fff;
    /*padding-bottom: 30px !important;*/
	z-index: 5;
}
.mm-menu .mm-navbar {
	text-align: left;
	background-color: #fff;
}
.mm-navbars_top.mm-navbars_has-tabs .mm-navbar_tabs ~ .mm-navbar {
	color: #666;
    background: #e1e1e1;
}
.mm-btn_prev::after, .mm-btn_prev::before {
	border: 2px solid rgba(0,0,0,.9);
	border-bottom: none;
	border-right: none;
}
.mm-menu_offcanvas {
    width: 100vw;
    max-height: 100vh;
    max-width: inherit;
    z-index: 99999;
}
.mm-panel_opened {
	background-color: #fff;
}
.mm-panel .mm-navbar_sticky {
    display: none;
}
.mm-menu .mm-navbar_tabs span {
    justify-content: left;
}
.mm-menu .mm-navbar_tabs span .fas {
	margin-right: .5rem;
}
.mm-navbars_top .mm-navbar_tabs a {
    display: -webkit-box;    
    -webkit-box-pack: initial;
}
.mm-menu .mm-navbars_top .mm-navbar a {
    justify-content: right;
    padding: 1rem 1rem;
    color: #666;
}
a.mm-btn_close::after,
a.mm-btn_close::before {
	border-color: #666;
}
a.mm-btn {
	color: #4e4e4e !important;
}
a.mmenu-bar {
    color: inherit;
}
a.mm-en,
a.mm-tr {
	width: 59px;
	flex: initial;
	border-right: 1px solid #dfdfdf;
}
#mm-1 > ul.mm-listview .mm-listitem:nth-child(2) {
	background-color: #00427e;
}
#mm-1 > ul.mm-listview .mm-listitem:nth-child(2) a {
	color: #fff !important;
}
#mm-1 > ul.mm-listview .mm-listitem:nth-child(2) a:hover {
	color: #666 !important;
}
.mm-menu .mm-listitem::after {
	left: 0;
}
.mm-menu .mm-listitem a.mm-listitem__text {
	color: #666;
}
.mm-menu .mm-listitem__text::after {
	border: 2px solid #5f5f5f;
	border-bottom: none;
	border-right: none;
}
a.mm-pusula-btn {
	color: #fff !important;
	background-color: #0076be;
}
a.mm-pusula-btn:hover {
	background-color: #003463 !important;
}
a.mm-pusula-btn i {
	position: absolute;
	right: 1.2rem;
	bottom: .9rem;
}
.mm-navbars_bottom .mm-navbar:first-child {
	border-top: none;
}
.mm-navbars_bottom a img {
	/*mix-blend-mode: difference;*/
	filter: invert(70%);
}
.mm-bottom-link {
    color: #666;
	font-size: .9rem;
}
.mm-bottom-link i {
	margin-right: .25rem;
}
.mm-bottom-link.disable {
	display: none;
}
.mm-adayogrenci,
.mm-ogrencilerimiz,
.mm-personelimiz {
	color: #0B5ED7 !important;
	font-weight: 500;
}
/* * * * * * * * * * * *
* // Mobile Menu End
* * * * * * * * * * * */